.div-chrt {width: auto;margin: 5px auto 0px;border: 1px solid #6dc0d1;border-radius: 5px; padding: 5px;}
.div-chrt h3 {background: #cbf0fc; padding: 10px;}
.chrt {width: 100%;margin-right: auto;margin-left: 0px;}
.chrt th {padding: 5px;text-align: center;font-weight: normal;background: #DFF5FD;}
.chrt td {padding:10px; border-bottom: 1px solid #6dc0d1; background-color:#fff;}
.chrt td.nmb {text-align: left;width: 15%;}

/* orig
.chrt td.dsc {text-align: left;width: 60%;}
.chrt td.prc {border-right-style: none;width: 40%;}
*/
/* temp */
.chrt td.dsc {text-align: left; width: 40%;}
.chrt td.prc {border-right-style: none; width: 60%;}

.chrt td.tdnobdr { border-bottom-style: none; }

/*start rsp chart*/
.stacktable {width:97%; margin-left:.5%; margin-right:auto;}
.st-head-row {padding-top:1.1em; border-top: 1px solid #6dc0d1; background-color:#fff; text-align:left;}
.st-head-row a {font-size: 1.1em; font-weight:normal; text-transform:uppercase;	color:red;}
.st-head-row.st-head-row-main {display:none;}
.st-key {display:none;}
.st-val {width:100%; padding-left:2%; vertical-align: middle; padding-right:1%; padding-bottom:10px; background-color:#fff;padding-bottom:.4em; }

.st-val span.smtbl-newline {display: block; }
.stacktable.large-only {display: table;}
.small-only {display: none;}

@media (max-width: 599px) {
/*.large-only {display: none; }*/
.stacktable.small-only {display:table;}
}
/*end rsp chart*/

.show-container {margin-right: auto;margin-left: auto;}
#show-in {width: 100%;background-color: #fff; margin-right: auto; margin-left: auto;}
.bxslider {overflow: hidden; height: 410px;}

.btn-avail-wrap {display: block;}
.btns {-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;display: inline-block;
color: #fff;font-weight: bold;text-decoration: none;}
.btns:hover {color: #fff;}

#avl { -moz-box-shadow: inset 0px 1px 0px 0px #cae3fc; -webkit-box-shadow: inset 0px 1px 0px 0px #cae3fc; box-shadow: inset 0px 1px 0px 0px #cae3fc; background-color: #2E96FF; border: 1px solid #469df5; text-shadow: 1px 1px 0px #287ace; }
#avl:hover {background-color:#4197ee;}

#rsv { -moz-box-shadow: inset 0px 1px 0px 0px #cae3fc; -webkit-box-shadow: inset 0px 1px 0px 0px #cae3fc; box-shadow: inset 0px 1px 0px 0px #cae3fc; background-color: #54A72A; border: 1px solid #469df5; text-shadow: 1px 1px 0px #287ace; }
#rsv:hover {background-color: #95DC72;}

#tripadv {display: block;width: 167px;text-align: center;margin-top: 10px;
margin-left: auto;margin-right: auto;}

.span-qte {text-align: right;display: block;
background: url(/_img/ele/ele-qte.png) no-repeat left top;
float: left;height: 27px;width: 30px;margin-left: 0px;margin-right: 5px;margin-bottom: 2px;}
.span-sig {text-align: right;display: block;font-style:normal;}

.p7QC {zoom: 1;}
.p7QC:before, .p7QC:after {content: "."; display:block; height:0; overflow:hidden;}
.p7QC:after {clear:both;}


#ext-controls button { display: inline-block; padding: 6px 10px; border-radius: 3px; background-color: #377f9a; color: #fff; border: none; margin: 0px 10px; }
#ext-controls button:hover { background-color: #4196b6; }
.bx-prev, .bx-next, .bx-prev:hover, .bx-next:hover {color: #fff; text-decoration: none;}

@media (max-width:480px) {  
.p7QC .percent24 {width: 98%; margin-left: auto; margin-right: auto;}
.p7QC .percent72 {width: 98%; margin-left: auto; margin-right: auto;}
.btn-avail-wrap {text-align: left;}
.btns {font-size: 1.3em;padding: 6px 10px; margin-left:0px; margin-right:auto;}
#rsv {margin-bottom:15px;}
h3 span {display:block;}
} 
@media (min-width:481px) {  
.btn-avail-wrap {text-align: left;}
.btns {font-size:1.3em; padding:6px 10px; margin-left:auto;}
#rsv {margin-bottom:15px;}
} 
@media (min-width:600px) {  
.p7QC .percent24 {float:left; width:24%; margin-right:0;}
.p7QC .percent72 {float:left; width:72%; margin-right:4%;}
.btn-avail-wrap {text-align:center;}
.btns {font-size:1.4em; padding: 6px 12px;}
#rsv {margin-bottom:0px;}
} 
@media (min-width:768px) {  
.btns {padding: 6px 15px;}
} 
